# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Sep 13 17:40:46 UTC 2017
pkgname = libwpd
pkgver = 0.10.2-1
pkgdesc = Library for importing WordPerfect (tm) documents
url = https://libwpd.sourceforge.net/
builddate = 1505324446
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 14660608
arch = arm
license = LGPL
depend = gcc-libs
depend = zlib
depend = librevenge
makedepend = libgsf>=1.14.26
makedepend = doxygen
makedepend = boost
